/* 미니홈1 레이아웃 */



#mini_1_wrap{overflow:hidden}
.mini_1_header{}
.mini_1_sch{margin:0 auto; width:1040px; position:relative;}
.mini_1_ico{position:absolute; bottom:0px; left:0}
.m_logo_1{text-align:center; margin:80px 0 20px 0}
.mini_1_gnb{margin:0 auto; width:1040px; height:40px}
.mini_1_gnb table{table-layout:fixed; border-collapse: collapse;}
.mini_1_gnb table td{border:1px solid #fff;}
.mini_1_gnb table td table td{border:0 none; padding:3px 0}
.mini_1_gnb table td table td a{color:#fff}
.mini_1_gnb table td table td a:hover{color:#0e2936}
.mini_1_gnb table td table td .mini1_ico{display:none}
.mini_1_gnb table td table td:hover .mini1_ico{display:inline-block; vertical-align:middle}
.mini_1_gnb table td table td table td{padding:0}
.aa{border:1px solid #fff}
.aa a{color:#fff}
.aa a:hover{color:#0e2936}

#mini_1_container{}
.mini_1_content{width:1038px; margin:0 auto;  background:#fff; overflow:hidden; border-left:1px solid #fff; border-right:1px solid #fff}
.mini_1_banner{margin-top:20px}

#mini_1_footer{background:#F8F8F7; border-top:1px solid #D7D7D7}
.mini_1_copyright{width:1000px; margin:0 auto}

.mini_1_gnb .skin_1_menu{position:relative;}
.mini_1_gnb .lower_m{display:none}
.mini_1_gnb table:hover .lower_m{width:100%; display:block; background:#70BCE2; border:1px solid #fff; position:absolute; left:-1px; bottom:-16px}

/* 미니홈2 레이아웃 */
#mini_2_wrap{overflow:hidden}

#mini_2_header{}
.mini_2_sch{margin:0 auto; width:1040px}
.m_logo_2{text-align:center; margin:30px 0}
.gnb_2_area{}
.mini_2_gnb{background: url('../../minihome_img/bg_skin2_menuline.png') repeat-y left top; width:1040px; margin:0 auto; height:40px; position:relative; }
.mini_2_gnb table{table-layout:fixed; border-collapse: collapse;}
.mini_2_gnb table td{background:url('../../minihome_img/bg_skin2_menugra.png') repeat-x;}
.mini_2_gnb table td table td{border:0 none !important}
.mini_2_gnb table td table td a{color:#fff}
.mini_2_gnb table td table td a:hover{color:#ff3f7a}

.mini_2_gnb .skin_2_menu{position:absolute; left:0px; top:40px; text-align:left; z-index:1000; }
.mini_2_gnb .lower_m{border:1px solid #a6a6a6; background:#fff; border-top:none; overflow:hidden}
.mini_2_gnb .lower_m table{table-layout:fixed}
.mini_2_gnb .lower_m td{vertical-align:top; border-right:1px solid #e9e9e9; text-align:left}
.mini_2_gnb .lower_m td table td{border:0 none; text-align:left}
.mini_2_gnb .lower_m td a{color:#231e38}
.mini_2_gnb .lower_m td a:hover{color:#ff3f7a}


#mini_2_container{}
.mini_2_content{width:1000px; margin:0 auto; padding:20px; background:#fff; overflow:hidden}
.mini_2_banner{margin-top:20px}

#mini_2_footer{background:#F8F8F7; border-top:1px solid #D7D7D7}
.mini_2_copyright{width:1000px; margin:0 auto}

/* 미니홈3 레이아웃 */

#mini_3_wrap{overflow:hidden}
#mini_3_header{}
.mini_3_sch{width:1000px; margin:20px auto 0 auto; text-align:left}
.m_logo_3{}
.gnb_3_area{width:1000px; margin:25px auto; position:relative}
.mini_3_gnb{margin-left:45px; height:45px}
.mini_3_gnb .menu_ico{display:none}
.mini_3_gnb table{table-layout:fixed; border-collapse: collapse;}
.mini_3_gnb table td{text-align:center}
.mini_3_gnb table td table td{height:45px; line-height:45px; background:#292929}
.mini_3_gnb table td table td:hover .menu_ico{display:inline-block; vertical-align:middle}
.mini_3_gnb table td table td a{color:#C9C9C9; letter-spacing:-1px}  
.mini_3_gnb table td table td:hover a{color:#ff3f7a}

.gnb_3_area .skin_3_menu{position:absolute; left:0px; top:-20px; z-index:0; text-align:left;}
.gnb_3_area .lower_m{border:1px solid #a6a6a6; background:#fff; border-top:none; overflow:hidden}
.gnb_3_area .lower_m table{table-layout:fixed}
.gnb_3_area .lower_m td{vertical-align:top; border-right:1px solid #e9e9e9; text-align:left}
.gnb_3_area .lower_m td table td{border:0 none; text-align:left}
.gnb_3_area .lower_m td a{color:#231e38}
.gnb_3_area .lower_m td a:hover{color:#ff3f7a}

#mini_3_container{}
.mini_3_content{width:1000px; margin:0 auto; position:relative; padding:20px; background:#fff; overflow:hidden}
.mini_3_banner{margin-top:20px}

#mini_3_footer{width:1000px; border-top:1px solid #D7D7D7; margin:0 auto}
.mini_3_copyright{}

/* 미니홈4 레이아웃 */

#mini_4_wrap{overflow:hidden}
#mini_4_header{}
.mini_4_sch{width:1140px; margin:0 auto; text-align:left; position:relative;}

.mini_4_ico{position:absolute; top:70px; right:0}
.gnb_4_area{position:relative; width:120px}
.mini_4_gnb{}
.mini_4_gnb table{table-layout:fixed; border-collapse: collapse; width:100%}
.mini_4_gnb table td{}
.mini_4_gnb table td table td{}
.mini_4_gnb table td table td a{color:#121212}
.mini_4_gnb table td table td a:hover{color:#ff3f7a}

#mini_4_container{}
.mini_4_content{width:1140px; margin:0 auto; padding:20px 0; position:relative; background:#fff; overflow:hidden}
.content_4_area{}
.mini_4_banner{margin-top:20px}

#mini_4_footer{}
.mini_4_copyright{width:1140px; margin:0 auto; background:#F8F8F7; border-top:1px solid #D7D7D7;}


/* 미니홈5 레이아웃 */

#mini_5_wrap{overflow:hidden}
#mini_5_header{}
.mini_5_sch{width:1140px; margin:0 auto; text-align:left; position:relative;}
.m_logo_5{padding:60px 0 20px 0}
.mini_5_ico{position:absolute; top:60px; right:0}

.mini_5_gnb{margin:0 auto; width:1140px; height:40px;   background: url('../../minihome_img/bg_skin5_menugra.png') repeat-x;}
.mini_5_gnb table{table-layout:fixed; border-collapse: collapse;}
.mini_5_gnb table td{text-align:center}
.mini_5_gnb .menu_ico{display:none}
.mini_5_gnb table td table td{height:40px; line-height:40px;}
.mini_5_gnb table td table td a{color:#fff; height:40px; line-height:40px; display:inline-block; }  
.mini_5_gnb table td table td:hover .menu_ico{display:inline-block; vertical-align:middle}
.mini_5_gnb table td table td a:hover{color:#ff3f7a}

.mini_5_lnb{}
.lnb_5_area{position:relative; width:120px}
.mini_5_lnb table{table-layout:fixed; border-collapse: collapse; width:100%}
.mini_5_lnb table td{}
.mini_5_lnb table td table td{}
.mini_5_lnb table td table td a{color:#121212; letter-spacing:-1px }
.mini_5_lnb table td table td a:hover{color:#ff3f7a}

#mini_5_container{}
.mini_5_content{width:1140px; margin:0 auto; padding:20px 0; position:relative; background:#fff; overflow:hidden}
.content_5_area{}
.mini_5_banner{margin-top:20px}

#mini_5_footer{}
.mini_5_copyright{width:1140px; margin:0 auto; background:#F8F8F7; border-top:1px solid #D7D7D7;}

/* 현재위치 */
.mh_locate{border:1px solid #E6E6E6; margin:0 0 20px 0}
.mh_locate h2{font-size:22px; padding:25px; background:#FAFAFA}

/*폼메일 */
.form_list{width:100%; position:relative; z-index:10; border-collapse:collapse; border-spacing:0}
.form_list th, .form_list td{border:1px solid #E9E9E9}
.form_list th{color:#999999; padding:10px; color:#2d2c2c; font-size:13px; width:20%; text-align:center; background:#FAFAFA; font-weight:normal}
.form_list td{ color:#6b6b6b; font-size:13px; font-family:'맑은 고딕'}
.form_list td .input_form{border: 1px solid #bebec1;padding: 2px;height: 24px; margin:7px; background: #fff;color: #424242; vertical-align:middle;}
.form_list td .etc{display:none}
/*.detail_memool_info tr:first-child td:first-child + td{font-weight:bold}*/

/* 흑백 CSS - woo */
img.grayscale {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

